closeWindowButtonLabel=Закрыть окно

Action_add_InTitle=добавления закладки
Action_add_InMessage=добавить закладку

Action_edit_InTitle=редактирования закладки
Action_edit_InMessage=редактировать закладку

Action_delete_InTitle=удаления закладки
Action_delete_InMessage=удалить закладку

Error_auth_required_Title=Нет авторизации
Error_auth_required_Message=Для совершения данного действия необходима авторизация. Пожалуйста, авторизуйтесь и повторите действие ещё раз. Если возникнет та же ошибка, обратитесь в службу поддержки.

Error_reg_required_Title=Нет регистрации на сервисе
Error_reg_required_Message=Для совершения данного действия необходима регистрация на&#160;сервисе Закладки.<html:br/><html:br/>Пожалуйста, зарегистрируйтесь, посетив страницу <html:a href="http://zakladki.yandex.ru/">http://zakladki.yandex.ru</html:a>, и&#160;повторите попытку.<html:br/><html:br/>Если возникнет та&#160;же ошибка, обратитесь в&#160;<html:a href="mailto:support@zakladki.yandex.ru">службу&#160;поддержки</html:a>.

Error_lost_connection_Title=Ошибка %S
Error_lost_connection_Message=Произошел сбой подключения к сети. Пожалуйста, проверьте соединение, настройки сети и повторите попытку. Если возникнет та же ошибка, обратитесь в службу поддержки.

Error_spam_Title=Ошибка %S
Error_spam_Message=Вы только что добавили несколько закладок. Пожалуйста, подождите немного перед добавлением следующей.

Error_service_Title=Ошибка %S
Error_service_Message=Извините, произошла внутренняя ошибка сервиса. Пожалуйста, попробуйте %S ещё раз. Если возникнет та же ошибка, обратитесь в службу поддержки.

Error_input_Title=Ошибка %S
Error_input_Message=Извините, произошла ошибка %S. Пожалуйста, попробуйте обновить список закладок и %S ещё раз. Если возникнет та же ошибка, обратитесь в службу поддержки.

Error_bgfailed_Title=Ошибка добавления закладки
Error_bgfailed_Message=Не удалось добавить закладки на следующие страницы:\n%S\n%S.
Reason_auth_required=Нет авторизации
Reason_reg_required=Нет регистрации на сервисе
Reason_lost_connection=Произошел сбой подключения к сети
Reason_spam=Закладки добавляются слишком часто
Reason_service=Произошла внутренняя ошибка сервиса
Reason_input=Введены некорректные данные

ConfirmDeletefolderTitle=Удаление папки
ConfirmDeletefolderMsg=Удалить папку «%S» и всё её содержимое?

ConfirmDeletelinkTitle=Удаление закладки
ConfirmDeletelinkMsg=Удалить закладку «%S»?

MaxLengthTooltipText=Ограничение на длину метки - %S символов

YaRuNotAvailableTitle=Сервис Я.ру временно недоступен
YaRuNotAvailableMsg=Сервис Я.ру сейчас недоступен.\n\nВы можете добавить ссылку только в Яндекс.Закладки или вернуться и попробовать опубликовать ссылку на Я.ру ещё раз.\n\nДобавить ссылку только в Закладки?
YaRuNotAvailableButtonYes=Да
YaRuNotAvailableButtonReturn=Вернуться